Ubuntu

“alsa-utils” 1.0.24.2-0ubuntu8.1 source package in The Oneiric Ocelot

Publishing history

1.0.24.2-0ubuntu8.1
PUBLISHED: Oneiric pocket Updates in component main and section sound
  • Published on 2011-10-17
1.0.24.2-0ubuntu8.1
DELETED: Oneiric pocket Proposed in component main and section sound
  • Removal requested on 2011-10-17.
  • Deleted on 2011-10-17 by Martin Pitt

    moved to -updates

  • Published on 2011-10-11

Builds

Changelog

alsa-utils (1.0.24.2-0ubuntu8.1) oneiric-proposed; urgency=low

  * debian/control: Add libsamplerate-dev build-dependency so alsaloop
    works. (LP: #868734)
 -- Daniel T Chen <email address hidden>   Mon, 10 Oct 2011 17:28:01 -0400